<?xml version="1.0" encoding="utf-16"?>
<Connector id="conduit_connector" Version="1">
  <!--Define all enums-->
  <Enums>
    <Enum id="connection_type_enum">
      <Item id="0">
        <Name Language="1033" Description="Compression">Compression</Name>
      </Item>
      <Item id="1">
        <Name Language="1033" Description="Glued">Glued</Name>
      </Item>
      <Item id="2">
        <Name Language="1033" Description="Set Screw">Set Screw</Name>
      </Item>
      <Item id="3">
        <Name Language="1033" Description="Threaded">Threaded</Name>
      </Item>
      <Item id="4">
        <Name Language="1033" Description="Undefined Connection Type">Undefined Connection Type</Name>
      </Item>
    </Enum>
  </Enums>

  <!--Define all parameters-->
  <Parameters>
    <Parameter id="connection_type" Group="" Type="Enum" Unit="" Default="0">
      <Name Language="1033" Description="Connection Type">Connection Type</Name>
      <UseEnum>connection_type_enum</UseEnum>
    </Parameter>
  </Parameters>
</Connector>